# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['terminis']

package_data = \
{'': ['*']}

extras_require = \
{':sys_platform == "win32"': ['windows-curses>=1.0,<2.0']}

entry_points = \
{'console_scripts': ['terminis = terminis.terminis:main']}

setup_kwargs = {
    'name': 'terminis',
    'version': '0.2.4.3',
    'description': 'Tetris clone for terminal. Ideal for servers without GUI!',
    'long_description': '# Terminis\n\nTetris clone for terminal. Ideal for servers without GUI!\n\n## Requirements\n\n[Python 2 or 3](https://www.python.org/)\n\nbeep command to play music with internal speaker\n\n## Installation\n\n```bash\npip install --user terminis\n```\n\n## Usage\n\n```bash\nterminis [options]\n```\n\n- --help -h: show command usage (this message)\n- --edit -e: edit controls in text editor\n- --reset -r: reset to default controls settings\n- --level=n: start at level n (integer between 1 and 15)\n',
    'author': 'adrienmalin',
    'author_email': '41926238+adrienmalin@users.noreply.github.com',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'https://github.com/adrienmalin/Terminis',
    'packages': packages,
    'package_data': package_data,
    'extras_require': extras_require,
    'entry_points': entry_points,
    'python_requires': '>=2.7',
}


setup(**setup_kwargs)
